{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages


		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/alarmingList/alarmingList"

		},

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {

					// "titleNView": {
					// 	"buttons": [{
					// 			"text": "扫一扫",
					// 			"fontSize": "22",
					// 			"redDot": true
					// 		},
					// 		{

					// 			"text": "",
					// 			"fontSize": "22",
					// 			"select": true,
					// 			"width": "auto"
					// 		}
					// 	]
					// }
					// "titleNView": {
					// 	"titleText": "",
					// 	"tags": [{
					// 		"tag": "img",
					// 		"src": "/static/nav.png",
					// 		"position": {
					// 			"left": "auto",
					// 			"top": "auto",
					// 			"width": "110px",
					// 			"height": "26px"
					// 		}
					// 	}]
					// }
				}

			}
		},
		{
			"path": "pages/siteList/siteList",
			"style": {
				"navigationBarTitleText": "站点列表"
			}
		},
		{
			"path": "pages/processList/processList",
			"style": {
				"navigationBarTitleText": "处理列表"
			}
		},
		{
			"path": "pages/unprocessDetail/unprocessDetail",
			"style": {
				"navigationBarTitleText": "未处理"
			}
		},
		{
			"path": "pages/processedDetail/processedDetail",
			"style": {
				"navigationBarTitleText": "处理"
			}
		},

		{
			"path": "pages/deviceType/deviceType",
			"style": {
				"navigationBarTitleText": "设备类型"
			}
		},
		{
			"path": "pages/deviceManage/deviceManage",
			"style": {
				"navigationBarTitleText": "设备管理"
			}
		},




		{
			"path": "pages/info/info",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/analyse/analyse",
			"style": {
				"navigationBarTitleText": "分析"
			}
		},
		{
			"path": "pages/setting/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		}


		, {
			"path": "pages/index/components/chart/chart",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/components/chart2/chart2",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/components/chart3/chart3",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/siteList/siteList",
			"style": {
				"navigationBarTitleText": "站点列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/alarmingList/alarmingList",
			"style": {
				"navigationBarTitleText": "综合报警",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/processList/processList",
			"style": {
				"navigationBarTitleText": "处理列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "components/square/square",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/unprocessDetail/unprocessDetail",
			"style": {
				"navigationBarTitleText": "未处理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/unprocessDetail/unprocessDetail",
			"style": {
				"navigationBarTitleText": "未处理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/processedDetail/processedDetail",
			"style": {
				"navigationBarTitleText": "已处理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/deviceType/deviceType",
			"style": {
				"navigationBarTitleText": "设备类型",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/deviceManage/deviceManage",
			"style": {
				"navigationBarTitleText": "设备管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/unprocessDetail/opeDataDetail/opeDataDetail",
			"style": {
				"navigationBarTitleText": "运行数据",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/unprocessDetail/videoDetail/videoDetail",
			"style": {
				"navigationBarTitleText": "视频监测",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/deviceManage/deviceDetail/deviceDetail",
			"style": {
				"navigationBarTitleText": "监控画面",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/siteManage/siteManage",
			"style": {
				"navigationBarTitleText": "站点管理",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/videoList/videoList",
			"style": {
				"navigationBarTitleText": "视频检测",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/videoDetail/videoDetail",
			"style": {
				"navigationBarTitleText": "实时监控",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/messagePush/messagePush",
			"style": {
				"navigationBarTitleText": "消息推送设置",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/add/add",
			"style": {
				"navigationBarTitleText": "设备新增",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/components/chart4/chart4",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"borderStyle": "white",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home-selected.png",
				"text": "首页"
			},

			{
				"pagePath": "pages/info/info",
				"iconPath": "static/info.png",
				"selectedIconPath": "static/info-selected.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/analyse/analyse",
				"iconPath": "static/analyse.png",
				"selectedIconPath": "static/analyse-selected.png",
				"text": "分析"
			},
			{
				"pagePath": "pages/setting/setting",
				"iconPath": "static/setting.png",
				"selectedIconPath": "static/setting-selected.png",
				"text": "设置"
			}
			// {
			// 	"pagePath": "pages/login/login",
			// 	"iconPath": "static/setting.png",
			// 	"selectedIconPath": "static/setting-selected.png",
			// 	"text": "登录"
			// }
		]

	}



}
